
Application: gvSIG desktop - gvSIG bugs #833
Check existence of .gvsig.platform.properties in user home folder
07/04/2012 03:21 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Check existence of .gvsig.platform.properties in user home folder
if does not exist, show text area showing default content.
After JDK check

History
#1 - 07/05/2012 10:31 AM - Juan Lucas Domínguez
- Status changed from New to In progress

#2 - 07/05/2012 03:29 PM - Juan Lucas Domínguez
- Status changed from In progress to Fixed

gvsig-desktop:r38543

Added check and file creation dialog

#3 - 02/26/2014 12:38 PM - Álvaro Anguix
- Status changed from Fixed to Closed
